@font-face {
    font-family: 'Cairo';
    src: url('font/Cairo-SemiBold.eot');
    src: url('font/Cairo-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('font/Cairo-SemiBold.woff2') format('woff2'),
        url('font/Cairo-SemiBold.woff') format('woff'),
        url('font/Cairo-SemiBold.svg#Cairo-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cairo';
    src: url('font/Cairo-Regular.eot');
    src: url('font/Cairo-Regular.eot?#iefix') format('embedded-opentype'),
        url('font/Cairo-Regular.woff2') format('woff2'),
        url('font/Cairo-Regular.woff') format('woff'),
        url('font/Cairo-Regular.svg#Cairo-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cairo';
    src: url('font/Cairo-Medium.eot');
    src: url('font/Cairo-Medium.eot?#iefix') format('embedded-opentype'),
        url('font/Cairo-Medium.woff2') format('woff2'),
        url('font/Cairo-Medium.woff') format('woff'),
        url('font/Cairo-Medium.svg#Cairo-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cairo';
    src: url('font/Cairo-Bold.eot');
    src: url('font/Cairo-Bold.eot?#iefix') format('embedded-opentype'),
        url('font/Cairo-Bold.woff2') format('woff2'),
        url('font/Cairo-Bold.woff') format('woff'),
        url('font/Cairo-Bold.svg#Cairo-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}




body {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'Cairo';
    background-color: #000411;
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

ul {
    list-style-type: none;
}

a {
    text-decoration: none;
}

img {
    max-width: 100%;
}

.bg-primary-theme {
    background-color: #000411;
}

.headerSection {
    background-color: #0d1323;
}

.headerSection .navbar-brand {
    color: #fff;
}

.headerSection .nav-link {
    color: #fff;
}

.headerSection .navbar-nav .nav-link.active,
.headerSection .navbar-nav .nav-link.show {
    color: #f9b707;
}

.titleMainTrade>h1,
.titleMainTrade>h2 {
    text-align: center;
    color: #fff;
    font-size: 20px;
    line-height: 1.5;
}

.tradeDataSection {
    padding: 60px 0;
}

.mainSectionWraper {
    position: relative;
    z-index: 99;
    overflow: hidden;
}

.mainSectionWraper .ripple-shape {
    transform: skewX(240deg);
    position: relative;
    z-index: -1;
    opacity: 0.3;
}

.mainSectionWraper .ripple-1,
.mainSectionWraper .ripple-2,
.mainSectionWraper .ripple-3,
.mainSectionWraper .ripple-4,
.mainSectionWraper .ripple-5,
.mainSectionWraper .ripple-6,
.mainSectionWraper .ripple-7 {
    width: 400px;
    height: 400px;
    position: absolute;
    left: 30%;
    top: 80px;
    transform: translate(-50%, -50%);
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 50%;
    animation: ripple2 10s linear infinite;
    opacity: 0;
    transition: 0.4s;
}

.mainSectionWraper .ripple-1 {
    animation-delay: 0;
}

.mainSectionWraper .ripple-2 {
    animation-delay: 1s;
}

.mainSectionWraper .ripple-3 {
    animation-delay: 3s;
}

.mainSectionWraper .ripple-4 {
    animation-delay: 4s;
}

.mainSectionWraper .ripple-4 {
    animation-delay: 5s;
}

.mainSectionWraper .ripple-5 {
    animation-delay: 6s;
}

.mainSectionWraper .ripple-6 {
    animation-delay: 7s;
}

.mainSectionWraper .ripple-7 {
    animation-delay: 8s;
}

.mainSectionWraper .hero-thumb {
    margin: 0 -47px;
}

.scroll-hori {
    overflow-x: scroll;
    position: relative;
    scrollbar-color: #5a6179 #121a32;
    scrollbar-width: thin;
    -ms-overflow-style: none;
}


.scroll-hori::-webkit-scrollbar {
    height: 5px;
}

.scroll-hori::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 0px rgba(0, 0, 0, 0);
}

.scroll-hori::-webkit-scrollbar-thumb {
    height: 5px;
    background-color: #5a6179;
}

.scroll-vert {
    overflow-y: scroll;
    position: relative;
    scrollbar-color: #5a6179 #121a32;
    scrollbar-width: thin;
    -ms-overflow-style: none;
}

.scroll-vert::-webkit-scrollbar {
    width: 5px;
    /* Change 'height' to 'width' for vertical scrollbars */
}

.scroll-vert::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 0px rgba(0, 0, 0, 0);
}

.scroll-vert::-webkit-scrollbar-thumb {
    width: 5px;
    /* Change 'height' to 'width' for vertical scrollbars */
    background-color: #5a6179;
}

.outer-wrapper::-webkit-scrollbar-thumb:hover {
    background-color: #121a32;
}

.outer-wrapper::-webkit-scrollbar:vertical {
    display: none;
}

@keyframes ripple {
    0% {
        transform: scale(1);
        opacity: 0;
    }

    30% {
        opacity: 1;
    }

    100% {
        transform: scale(2.1);
        opacity: 0;
    }
}

@keyframes ripple2 {
    0% {
        transform: scale(0);
        opacity: 1;
    }

    10% {
        opacity: 0.5;
    }

    30% {
        opacity: 0.45;
    }

    40% {
        opacity: 0.4;
    }

    50% {
        opacity: 0.35;
    }

    100% {
        transform: scale(3.5);
        opacity: 0;
    }
}

code {
    color: #f9b707;
}

/* .innerContainer{
    max-width:1100px;
    margin:0 auto ;
} */

.accordSectionTrade .accordion-item a {
    color: #f9b707;
}

.accordSectionTrade .accordion-button::after {
    display: none;
}

.accordSectionTrade .accordion-item {
    color: #ffffff;
    background-color: #0c1120;
    border: 0;
    margin-bottom: 0;
}

.accordSectionTrade .accordion-button {
    color: #ffffff;
    text-align: left;
    background-color: rgb(5 12 33 / 22%);
}

.accordSectionTrade .accordion-button:not(.collapsed) {
    color: #ffffff;
    background-color: #171f36;
    box-shadow: none;
}

.accordSectionTrade .accordion-button:focus {
    box-shadow: none;
}

.accordSectionTrade .accordion-body {
    background-color: #1e2438;
}

.mainHeader {
    background-color: rgb(5 12 33);
    margin-bottom: 15px;
    padding: 15px 25px 15px 15px;
}

.mainHeader h2 {
    font-size: 20px;
    margin: 0;
    font-weight: 700;
    color: #f9b707;
    line-height: 1.1;
}

.dangerCircle {
    width: 12px;
    height: 12px;
    background-color: #f30202;
    border-radius: 50%;
}

.winingText {
    color: #00ff00;
}

.accordSectionTrade .accordion-item.bg-lightBlue .accordion-button:not(.collapsed),
.accordSectionTrade .accordion-item.bg-lightBlue .accordion-button.collapsed {
    background-color: #cc7ce1;
}

.accordSectionTrade .accordion-item.bg-lightBlue .accordion-body {
    background-color: #9649ab;
}

.accordSectionTrade .accordion-item.bg-lightgreen .accordion-button:not(.collapsed),
.accordSectionTrade .accordion-item.bg-lightgreen .accordion-button.collapsed {
    background-color: #957ce1;
}

.accordSectionTrade .accordion-item.bg-lightgreen .accordion-body {
    background-color: #795cd3;
}

.accordSectionTrade .accordion-item.bg-lightorange .accordion-button:not(.collapsed),
.accordSectionTrade .accordion-item.bg-lightorange .accordion-button.collapsed {
    background-color: #62c5cf;
}

.accordSectionTrade .accordion-item.bg-lightorange .accordion-body {
    background-color: #35a4af;
}

.accordSectionTrade .accordion-button::before {
    content: "";
    display: block;
    position: absolute;
    height: 100%;
}

.accordSectionTrade .accordion-button {
    overflow: hidden;
    position: relative;
    z-index: 9;
    border-radius: 0 !important;
}

.accordSectionTrade .accordion-button:before {
    /* background: rgba(255, 255, 255, 0.3); */
    width: 60px;
    top: 0;
    bottom: 0;
    transform: translateX(100%);
    opacity: 0.1;
    z-index: -1;
    animation: shine1 2s ease-in-out infinite;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 50%, rgba(128, 186, 232, 0) 99%, rgba(125, 185, 232, 0) 100%)
}

.fontSizeAdjust {
    font-size: 14px;
}

@keyframes shine1 {
    0% {
        left: -20%;
        transform: skewX(-15deg);
    }

    100% {
        left: 100%;
        transform: skewX(-15deg);
    }
}

.serviceSection {
    padding: 60px 0 100px;
    background-image: url(image/feature.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.innerServiceCard {
    padding: 30px;
    background-color: #0d1323;
    height: 100%;
    direction: rtl;
    border-radius: 4px;
    transition: 0.38s ease-in-out 0s all;
    box-shadow: 0 0px 1px 1px rgb(29 39 68);
}

.innerServiceCard h3 {
    color: #f9b707;
    font-size: 24px;
    margin-bottom: 15px;
}

.innerServiceCard p {
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    margin-bottom: 0;
}

.innerServiceCard:hover {
    transform: translateY(-10px);
}

.mainTitleHead {
    text-align: center;
    margin-bottom: 10px;
    font-size: 42px;
    color: #fff;
}

.mainDivTitle p {
    font-size: 18px;
    color: #fff;
    text-align: center;
    max-width: 680px;
    margin: 0 auto 35px;
}

.innerCardPack {
    background-color: rgba(168, 179, 207, .05);
    border: 1px solid rgba(168, 179, 207, .1);
}

.packageSection {
    padding: 20px 0 80px;
    background-image: url(image/dark-mode-gradient.svg);
    background-position: right top;
    background-repeat: no-repeat;
}

.innerCardPack {
    border: 1px solid rgba(168, 179, 207, .1);
    padding: 30px;
    position: relative;
    z-index: 9;
    overflow: hidden;
    direction: rtl;
}

.innerCardPack:before {
    position: absolute;
    content: '';
    background-image: url(image/mainBg.png);
    width: 100%;
    height: calc(100% - -20px);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-size: cover;
    z-index: -1;
    opacity: 0.3;
    background-repeat: no-repeat;
    background-position: top center;
}

.arrowStyle {
    width: 40px;
    height: 40px;
    background-color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: -5px;
    top: -5px;
}

.arrowStyle svg {
    stroke: #000411;
}

.bg-first-color {
    background: #200128;
}

.bg-second-color {
    background: #170b3a;
}

.bg-third-color {
    background: #071d28;
}

.innerCardPack h3,
.innerCardPack h4 {
    color: #fff;
}

.innerCardPack ul li {
    color: #fff;
    margin-bottom: 11px;
    position: relative;
    padding-right: 30px;
}

.innerCardPack ul li:before {
    position: absolute;
    content: '';
    top: 6px;
    right: 0;
    background-size: 16px auto;
    background-image: url(image/checkIcon.png);
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
}

.innerCardPack ul {
    margin: 30px 0;
    padding: 0;
}

.innerCardPack h4 {
    font-size: 20px;
}

.innerCardPack h3 {
    font-size: 52px;
}

.innerCardPack h3>sup {
    font-size: 18px;
    top: auto;
    padding-left: 6px;
}

.buttonPackage {
    padding: 15px 30px;
    display: inline-block;
    background-color: #fff;
    line-height: 1;
    border-radius: 60px;
    width: 100%;
    color: #000;
    font-weight: bold;
    text-align: center;
    margin: 0 auto;
}

.copyRightSection p {
    text-align: center;
    color: #a79d9d;
    margin-bottom: 0;
    font-size: 16px;
}

.copyRightSection {
    padding: 12px 0;
}

.innerContent {
    background-color: #0d1323;
    padding: 30px;
    border: 1px solid #1a233e;
    max-width: 1000px;
    margin: 0px auto 30px;
}

.innerContent h2 {
    font-size: 28px;
    color: hsl(44, 95%, 50%);
    text-align: center;
}

.innerContent p {
    color: #fff;
    margin-bottom: 0;
    text-align: center;
}

.modalThemeDesign .modal-content {
    background-color: #0d1323;
}

.tabStyleBody {
    /* padding: 30px 0; */
    /* background-color: #0d1323; */
    /* height: 100%; */
    /* direction: rtl; */
    /* border-radius: 4px; */
    /* box-shadow: 0 0px 1px 1px rgb(29 39 68); */
}

.tabStyleBody .form-label {
    color: #fff;
}

.tabStyleBody :not(textarea).form-control {
    height: 46px;
}

.paymentOptionSec {
    padding: 60px 0;
}

.tabStyleBody .form-control {
    background: #000411;
    border: 1px solid #202020;
    color: #fff;
    resize: none;
}

.btn-theme-color {
    background: #f9b707;
    border-color: #f9b707;
    color: #020b23;
    border-radius: 4px;
    font-weight: 600;
}

.btn-theme-color:hover,
.btn-theme-color:focus {
    background-color: #ffcf4d;
    color: #020b23;
    border-color: #ffcf4d;
}

.paymentOptionSec .nav-pills.navStyleTopHdr .nav-link.active {
    color: #020b23;
}

.modalThemeDesign .modal-header {
    border-color: #3b3b3d;
}

.modalThemeDesign .modal-footer {
    border-color: #3b3b3d;
}

.modalThemeDesign button.btn-close {
    filter: invert(1);
}

.modalThemeDesign .modal-title {
    color: #fff;
}

/* .paymentOptionSec .nav-pills .nav-link.active, 
.paymentOptionSec .nav-pills .show>.nav-link {
    background-color: #f9b707;
    color: #121a32;
} */
.paymentOptionSec .nav-pills.navStyleTopHdr {
    background-color: #121a32;
    position: relative;
    display: inline-flex;
    border-radius: 8px;
}

.paymentOptionSec .nav-pills.navStyleTopHdr .nav-link {
    background-color: transparent;
    border-top: 0;
    border-radius: 0;
    padding: 15px 10px;
    min-width: 220px;
    color: #fff;
    font-weight: 600;
}

.background-animation {
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    height: 100%;
    background: #f9b707;
    transition: transform 0.5s ease, width 0.5s ease;
    z-index: 1;
    border-radius: 8px;
}

.nav-link.active {
    position: relative;
    z-index: 1;
}

.innerCardBuy {
    width: calc(33% - 20px);
    background-color: #0f1422;
    margin: 15px 10px;
    padding: 30px;
    min-width: 290px;
}

.mainBuyCard {
    margin: 0 -10px;
    overflow-x: auto;
}

.innerCardBuy h4 {
    color: #f9b707;
    font-size: 18px;
}

.innerCardBuy h2 {
    color: #fff;
    font-size: 2.2rem;
    margin-bottom: 50px;
}

.innerCardBuy h2 sup {
    top: auto;
    font-size: 1rem;
    padding-left: 4px;
}

.innerCardBuy a {
    background-color: #f9b707;
    border-color: #f9b707;
    padding: 12px 30px;
    display: inline-block;
    line-height: 1;
    color: #020b23;
    border-radius: 4px;
    transition: 0.38s ease-in-out 0s all;
    font-weight: 600;
}

.innerCardBuy a:hover,
.innerCardBuy a:focus {
    background-color: #ffcf4d;
    outline: 0;
    color: #020b23;
    border-color: #ffcf4d;
}

.btn-check:checked+.btn,
.btn.active,
.btn.show,
.btn:first-child:active,
:not(.btn-check)+.btn:active {
    color: #020b23;
    background-color: #ffcf4d;
    border-color: #ffcf4d;
}

._success {
    box-shadow: 0 15px 25px #00000019;
    padding: 45px;
    width: 100%;
    text-align: center;
    margin: 40px auto;
    border-bottom: solid 4px #28a745;
}

._success i {
    font-size: 55px;
    color: #28a745;
}

._success h2 {
    margin-bottom: 12px;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.2;
    margin-top: 10px;
}

._success p {
    margin-bottom: 0px;
    font-size: 18px;
    color: #495057;
    font-weight: 500;
}

.alertCustomStyle {
    position: fixed;
    top: 70px;
    right: 6px;
    border-radius: 4px;
    max-width: 353px;
    margin-right: 0;
    z-index: 9999;
    min-width: 200px;
    text-align: center;
}

.greenBgUp {
    display: flex;
    width: 14px;
    height: 14px;
    background-color: #14cb1a;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    margin-right: 4px;
}

.greenBgUp svg,
.dangerBgUp svg {
    width: 12px;
    height: 12px;
    fill: #000;
}

.dangerBgUp {
    display: flex;
    width: 14px;
    height: 14px;
    background-color: #f30202;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    margin-right: 4px;
}

.arrowAdded.form-control {
    background-image: url(../static/image/arrowRight.svg);
    background-size: 16px auto;
    background-position: center right 5px;
    background-repeat: no-repeat;
}

.arrowAddedBottom.form-control {
    background-image: url(../static/image/arrowDown.svg);
    background-size: 16px auto;
    background-position: center right 5px;
    background-repeat: no-repeat;
}

.secondryThemeBg {
    background-color: #0d1323;
}

.forgotContent {
    color: #f9b707;
}

.signUpAccount {
    justify-content: center;
}

.signUpAccount h4 {
    font-size: 16px;
    color: #fff;
}

.signUpAccount h4>a {
    color: #f9b707;
}

.upContentAccount h1 {
    font-size: 32px;
    color: #FFF;
}

.heightBodyStyle {
    height: calc(100vh - 116px);
    overflow-y: auto;
}

table.dataTable.table-striped>tbody>tr.odd td {
    background-color: #0a1020;
}

table.dataTable.table-striped>tbody>tr.even td {
    background-color: #171e31;
}

.table-striped thead tr th {
    background-color: #171e31;
}

.dataTables_wrapper div.dataTables_paginate ul.pagination .active>.page-link,
.dataTables_wrapper div.dataTables_paginate ul.pagination .page-link.active {
    z-index: 3;
    color: #121a32;
    background-color: #f9b707;
    border-color: #f9b707;
}

.dataTables_wrapper .dataTables_info {
    color: #fff;
}

.dataTables_wrapper div.dataTables_paginate ul.pagination li a {
    background: #171e31;
    color: #fff;
    border-color: #444549;
}

.dataTables_filter label {
    color: #fff;
}

.dataTables_filter input.form-control {
    background-color: #171e31;
    border-color: #293149;
    border-radius: 0;
    height: 40px;
    color: #fff;
}

.dataTables_length label {
    color: #fff;
}

.dataTables_length select.custom-select {
    background-color: #171e31;
    border-color: #293149;
    border-radius: 0;
    height: 40px;
    color: #fff;
    min-width: 65px;
    padding-right: 18px;
    background-image: url(../static/image/arrowDown.svg);
    background-size: 16px auto;
    background-position: center right 5px;
    background-repeat: no-repeat;
}

.codeMainCardInputs {
    display: flex;
}

.form-control.countryCodeinput {
    max-width: 140px;
}

.numberInrCntn {
    position: relative;
}

.plusContent {
    position: absolute;
    color: #fff;
    font-size: 20px;
    top: 12px;
    left: 8px;
    line-height: 1;
}

.countryCodeinput {
    padding-left: 20px;
    font-size: 18px;
}

.form-control:focus {
    box-shadow: none;
    outline: 0;
}

select#country_code {
    border-radius: 0;
    border-bottom: 0;
}

.codeMainCardInputs input {
    border-radius: 0;
}

.navCustomTopDsgn .nav-link.active {
    background-color: #f9b707;
    color: #0d1323;
}

.navCustomTopDsgn .nav-link {
    background-color: #0d1323;
    color: #fff;
    border-radius: 0;
    min-width: 120px;
    font-weight: 600;
}

.navCustomTopDsgn {
    justify-content: center;
    margin-bottom: 15px;
}

.profileSection {
    padding: 60px 0;
}

.titleCardTop {
    color: #fff;
    font-size: 24px;
    margin-bottom: 20px;
}

.lightBorderAdded {
    border: 1px solid #2d2d2d;
    border-radius: 0;
}

.imageActivePack img {
    max-width: 40px;
}

.contentActivePack h5 {
    color: #f9b707;
    font-size: 18px;
    margin-bottom: 2px;
}

.contentActivePack h3 {
    color: #fff;
    font-size: 32px;
}

.themeDropDownTop {
    background-color: #171e31;
}

.themeDropDownTop .dropdown-item {
    color: #fff;
}

.themeDropDownTop li+hr {
    border-color: #e5e5e5;
    margin: 8px 0;
}

.themeDropDownTop .dropdown-item:focus,
.themeDropDownTop .dropdown-item:hover {
    background-color: #f9b707;
    color: #0d1323;
}

.themeDropDownTop .dropdown-item:focus svg,
.themeDropDownTop .dropdown-item:hover svg {
    stroke: #0d1323;
}

.inputPasswordMain {
    position: relative;
}

span.eye-icon {
    position: absolute;
    right: 10px;
    top: 9px;
    cursor: pointer;
}

.inputPasswordMain>input {
    padding-right: 40px;
}

.modalThemeDesign .modal-dialog-scrollable .modal-body {
    overflow-y: auto;
    max-height: calc(100vh - 200px);
}

.labelCustomModal {
    background-color: #000411;
    color: #fff;
    cursor: pointer;
}

.radioCurrency:checked+label {
    background-color: #f9b707;
    color: #000411;
}

@media (min-width: 992px) {
    .headerSection .navbar-expand-lg .navbar-collapse {
        justify-content: center;
    }
}

@media (max-width:767px) {
    .paymentOptionSec .nav-pills.navStyleTopHdr {
        display: flex;
        flex-wrap: nowrap;
        justify-content: center;
    }

    .paymentOptionSec .nav-pills.navStyleTopHdr .nav-link {
        min-width: 150px;
    }
}

@media (max-width:575px) {
    .paymentOptionSec .nav-pills.navStyleTopHdr .nav-link {
        padding: 10px 8px;
        min-width: auto;
        font-size: 14px;
    }
}